<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <style>
    #container {
      border: 1px solid #ccc;
    }
  </style>
</head>
<body>
  <div id="container"></div>
  <script src="main.js"></script>
</body>
</html>
